h5 {
	padding-left:10px;
	padding-top:5px;
	background-color:#d6e6f6;
	text-align:left;
	height:20px;
	font-size:10pt;
}
#main {
	margin-top: 2px;
	width:1000px;
}
#main1 {
	margin-top: 2px;
	margin-right: 2px;
	width:290px;
	float:right;
}
#main11 {
	margin-top:2px;
	margin-right:1px;
	margin-left:1px;
	width:285px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#F7FCFF;
}
#main12 {
	margin-top: 2px;
	margin-right: 1px;
	margin-left: 1px;
	width:285px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#F7FCFF;
}
#main2 {
	margin-top: 2px;
	width:700px;
	float:right;
}
#main21 {
	margin-top: 2px;
	margin-right: 1px;
	margin-left: 1px;
	width:340px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#FBFDFF;
}
#main22 {
	margin-top: 2px;
	margin-right: 1px;
	margin-left: 1px;
	width:340px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#F7FCFF;
}
#main23 {
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	width:340px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#FBFDFF;
}
#main24 {
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	width:340px;
	border:1px dotted #C3E6FA;
	float:right;
	background-color:#F7FCFF;
}
#main25{
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	width:685px;
	float:right;
}
#main251{
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	width:335px;
	padding:1px;
	float:right;
}
#main252{
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	width:675px;
	padding:1px;
	float:right;
}
#main26 {
	margin-top: 2px;
	margin-right: 1px;
	width:680px;
	float:right;
}
#main3 {
	margin-top: 2px;
	width:195px;
	float:left;
}
#main31 {
	width:190px;
	float:right;
	border:1px solid #ddd;
	background-color:#f5f5f5;
}
#main31 li{
	font-size:10pt;
	border-bottom:1px dashed #ccc;
}
#main4 {
	margin-top: 2px;
	margin-left: 5px;
	width:580px;
	float:left;
}
#main4 li{
	font-size:12pt;
	line-height:150%;
	color:#000;
}
#main5 {
	margin-top:2px;
	width:220px;
	float:right;
}
#main51 {
	width:210px;
	float:right;
	padding:1px;
	border-left:2px solid #dfefff;
	border-right:2px solid #dfefff;
	border-top:5px solid #dfefff;
	background-color:#FFFFF7;
	font-size:9pt;
	text-align:left;
}
#main52 {
	width:210px;
	float:right;
	padding:1px;
	border-bottom:5px solid #dfefff;
	border-left:2px solid #dfefff;
	border-right:2px solid #dfefff;
	background-color:#fafafa;
	font-size:9pt;
	text-align:left;
}
#main53 {
	width:210px;
	float:right;
	padding:1px;
	border-left:2px solid #dfefff;
	border-right:2px solid #dfefff;
	background-color:#fafafa;
	font-size:9pt;
	text-align:left;
}
.cp {
	width:90px;
	float:left;
	margin:10px;
	height:100px;
	font-size:9pt;
	text-align:center;s
	background:#fff;
}
.cp a{
	color:#008;
}
.jiequ {
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
-icab-text-overflow: ellipsis;
-khtml-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
text-align:left;
}
h3 {
	background-color:#d6e6f6;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	height:25px;
	line-height:25px;
	padding-left:5px;
	}
#title1 {
	background-color:#3A84C5;
	font-size:10pt;
	color:#FFF;
	height:25px;
	line-height:25px;
	text-align:left;
	padding-left:5px;
	}
#title2 {
	background-color:#ccc;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	height:20px;
	padding-top:5px;
	margin-bottom:5px;
	}
#title3 {
	background-color:#dfefff;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	height:20px;
	padding-top:5px;
	padding-left:5px;
	}
#title5 {
	background:url(../images/hb.gif) repeat-y left;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	height:25px;
	padding-top:10px;
	padding-left:5px;
	}
#bhr {
	margin-top:5px;
	border-top:2px solid #0074bc;
	width:900px;
	clear:both;
	padding-top:3px;
	font-size:9pt;
}
.bw10 {
	font-size: 10pt;
	font-weight: bold;
	color: #000;
}
.b10 {
	font-size: 10pt;
	color: #000;
}
.blue9 {
	font-size: 9pt;
	color: #00F;
}
.box {
	border: 1px solid #07c;
	font-size:9pt;
}
.boxb {
	border: 1px solid #000;
	font-size:9pt;
}
.red9 {
	font-size: 9pt;
	color: #F00;
}
.org {
	font-size: 9pt;
	color: #C33;
}
.b9 {
	font-size: 9pt;
	color: #000;
}
.yellow {
	font-size: 9pt;
	color: #FF0;
}
div {
	text-align:left;
}